uuid: 7ee5a0bd-9466-4ce1-bd80-e8d0cef42da6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.section
id: paragraph.section.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: section
label: 'Section title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
